<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <title>Dornier Do 26</title>
  <line>______________________________________________</line>
  <key>
    <name>g/G</name>
    <desc>Up/Down floats and Engines</desc>
  </key>

  <key>
    <name>d</name>
    <desc>Open/Close door</desc>
  </key>

</PropertyList>
